/*  CW for DC sample "mw_runtime.h"  1998 Nov 2  */

/*
 *      Takashi Kashima
 *		Copyright © 1998 Metrowerks JAPAN R&D
 *		All rights reserved.
 */

#ifndef _MW_RUNTME_H_
#define _MW_RUNTME_H_

#ifdef __cplusplus
extern "C" {
#endif /* __cplusplus */

void	__start(void);
void	mwInit(void);
void	mwExit(void);

#ifdef __cplusplus
}
#endif /* __cplusplus */
#endif /* _MW_RUNTME_H_ */
